Subject: RE: x2gosqlitewrapper.pl reports "unable to open database" on session-resume, while the database is there.

From: "Zuck, Daniel" <[email-masked]>
Date: Thu, 8 Jan 2015 17:00:11 +0000

Hello Stefan

Thanks for your feedback.

I understand it is hard to debug, and there is nothing more to do at this point in time; so I am absolutely OK to close the bug.

However, if it reappears in the future, we have some sort of "knowledge base" to refer to - so the bug may be useful for this type of purpose.

Related any "success stories", I am bound to pipe this thru our "corporate communications", and it may be helpful to sort out the level of "evangelism" internally before. I am personally open to do so, and you may PING me from time to time in order to keep each other posted - in case I forget.

Regards
Dani

-----Original Message-----
From: Stefan Baur [mailto:[email-masked]] 
Sent: Donnerstag, 8. Januar 2015 17:44
To: [email-masked]; Zuck, Daniel
Subject: x2gosqlitewrapper.pl reports "unable to open database" on session-resume, while the database is there.

Hi Daniel,

a little less than a month ago, you reported this bug.

I was wondering if we can close it or if you need further assistance?

Should you require further assistance, please note that it's kind of hard to debug the issue without having access to the database in question, though.

Kind Regards,
Stefan
PS: It would be really cool if you could describe how you're using X2Go in your company.  We'd love to put a write-up of it on our "success stories" page on the wiki, and of course we'll provide a backlink to your company if you so desire. (See http://wiki.x2go.org/doku.php/doc:deployment-stories:start for some
examples.)

--
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364 Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243

The content of this e-mail is intended only for the confidential use of the person addressed. 
If you are not the intended recipient, please notify the sender and delete this email immediately.
Thank you.